Respuesta a: Widgets en 2.8

Inicio Foros WordPress Themes y Diseño Widgets en 2.8 Respuesta a: Widgets en 2.8

#28876

imported_Fernando
Participante

Si, la verdad es que ayer cuando leía este hilo pensé que no tenía lógica porque la 2.8 no afecta a los themes, y en la demo de 2.8 tengo puestos themes antiguos y se muestran bien. Siento no haber pensado en otra cosa.

Pin It on Pinterest